.mastfoot{
    position: fixed;
    bottom: 0;
    text-align: center;
    width: 100%;
    background: #fff;
    
}
.inner {padding: 30px;}
.navbar-brand{padding:10px 15px;}
.logo{width: 200px;}
.btn-primary{ background-color: #56baed;
    border: none;
    color: white;
    background-image: none;
}
.btn-primary:hover{background-color: #39ace7;}
a{color:#56baed;}
.table>tbody>tr>td{padding: 14px 8px; line-height: 2;}
.table{margin-bottom: 120px;}